[Bug 325751] Re: Please merge roundup_1.4.4-4 (Universe) from debian unstable

Bhavani Shankar right2bhavi at gmail.com
Mon Feb 16 10:45:46 GMT 2009


@Iain

I have updated the merge to -4 but as I m busy with my university
studies I wont be able to throw input on the debian bug

Regards

** Summary changed:

- Please merge roundup_1.4.4-3 (Universe) from debian unstable
+ Please merge roundup_1.4.4-4 (Universe) from debian unstable

** Description changed:

  Binary package hint: roundup
  
  Debian has a new version to be merged.
+ 
+ roundup (1.4.4-4) unstable; urgency=medium
+ 
+   * new docs link (closes: #514215)
+   * allow hashes in Pg backend (closes: #514221)
+ 
+  -- Toni Mueller <toni at debian.org>  Thu, 05 Feb 2009 17:22:08 +0100
  
  roundup (1.4.4-3) unstable; urgency=medium
  
    * fixing compatibility with PostgreSQL 8.3 (closes: #510342)
    * man page structural typo (closes: #509969)
    * fix roundup-demo argument parsing (closes: #509973)
    * create temporary directory (pidfile etc) (closes: #506004)
  
   -- Toni Mueller <toni at debian.org>  Mon, 19 Jan 2009 01:03:47 +0100

** Attachment added: "Debian -> ubuntu debdiff"
   http://launchpadlibrarian.net/22673927/debian.debdiff

** Changed in: roundup (Ubuntu)
     Assignee: Bhavani Shankar (bhavi) => (unassigned)
       Status: In Progress => Confirmed

-- 
Please merge roundup_1.4.4-4 (Universe) from debian unstable
https://bugs.launchpad.net/bugs/325751
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list